/* PWR STUDIO */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

a.imagelink:hover {
  background: transparent;
}

a {
  color: black;
  text-decoration: underline;
  cursor: pointer;
}

.noStyle {
  text-decoration: none;
  cursor: pointer;
}

.noStyle:hover {
  color: white;
  text-decoration: none;
  background: black;
}

a:hover {
  color: white;
  text-decoration: none;
  background: black;
}

body {
  margin-left: 160px;
  margin-right: 80px;
  margin-top: 80px;
  font-family: helvetica, arial, sans-serif;
  font-weight: bold;
  font-size: 13.4px;
  line-height: 1.4em;
  letter-spacing: 1px;
}

#closeButton:hover {
  background: black;
  color: white;
}

#topContainer {
  margin-bottom: 20px;
  letter-spacing: 1px;
}

#slideShowCaption {
  margin-top: 20px;
}

body.home {
  text-align: center;
  margin-left: 80px;
  margin-right: 80px;
  margin-top: 80px;
}

.thumbnailContainer {
  display: inline-block;
  width: 280px;
  height: 224px;
  margin: 10px;
  cursor: pointer;
}

.highlight {
  color: #009933;
}

.spaced {
  margin-right: 30px;
}

a img {
  max-width: 100%;
  opacity: 1;
/*
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  -webkit-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
*/
}

/*
img.loaded {
  opacity: 1;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  -webkit-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
*/

#slideShowImages ul {
  display: none;
}

#counter {
  color: #E2E2E2;
}

#slideShow {
  max-height: 80%;
  cursor: pointer;
}

#slideShow img {
  max-height: 100%;
}

.leftColumn {
  width: 400px;
  float: left;
}

.leftColumn p {
  font-size: 17.6px;
  margin-bottom: 20px;
}

.spacerBottom {
  height: 80px;
  width: 100%;
}

.menu {
  display: inline-block;
}

@media only screen and (max-width: 720px) {
  body {
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
/*    font-size: 11.4px;*/
  }

  body.home {
    margin-left: auto;
    margin-right: auto;
  }

  .thumbnailContainer {
    display: block;
    width: 80%;
    height: auto;
    margin: 10px;
    cursor: pointer;
  }

  .thumbnailContainer {
    width: 280px;
    height: 224px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  #slideShow img {
    max-width: 100%;
  }

  #slideShow iframe {
    max-width: 100%;
  }

  #slideShow {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    cursor: pointer;
  }

  #slideShowCaption {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  #topContainer {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
}
